<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D1653.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.16 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1480}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{0}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1480}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{244}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{3}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{805}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{192}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{482}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_197" HEIGHT="3648" WIDTH="2440" PHYSICAL_IMG_NR="197" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="257" WIDTH="2440" ID="PAG_197_TopMargin">
        <TextBlock HPOS="1094" VPOS="84" HEIGHT="50" WIDTH="1208" ID="PAG_197_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1094" VPOS="84" HEIGHT="50" WIDTH="1208" ID="PAG_197_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="1094" VPOS="84" HEIGHT="50" WIDTH="20" ID="PAG_197_ST000001" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000001" HPOS="1114" VPOS="85" WIDTH="25" />
            <String HPOS="1139" VPOS="85" HEIGHT="41" WIDTH="202" ID="PAG_197_ST000002" WC="1" CONTENT="12.21.13." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000002" HPOS="1341" VPOS="85" WIDTH="866" />
            <String HPOS="2207" VPOS="85" HEIGHT="39" WIDTH="95" ID="PAG_197_ST000003" WC="1" CONTENT="1653" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="132" VPOS="257" HEIGHT="3048" WIDTH="2180" ID="PAG_197_PrintSpace">
        <TextBlock HPOS="378" VPOS="257" HEIGHT="52" WIDTH="697" ID="PAG_197_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="378" VPOS="257" HEIGHT="52" WIDTH="697" ID="PAG_197_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="378" VPOS="257" HEIGHT="52" WIDTH="400" ID="PAG_197_ST000004" WC="1" CONTENT="bygningsmæssige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000003" HPOS="778" VPOS="258" WIDTH="21" />
            <String HPOS="799" VPOS="258" HEIGHT="42" WIDTH="246" ID="PAG_197_ST000005" WC="0.94" CONTENT="foranstalt-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1045" VPOS="300" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="377" VPOS="315" HEIGHT="55" WIDTH="1933" ID="PAG_197_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="377" VPOS="315" HEIGHT="55" WIDTH="1933" ID="PAG_197_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="377" VPOS="315" HEIGHT="51" WIDTH="149" ID="PAG_197_ST000006" WC="1" CONTENT="ninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000004" HPOS="526" VPOS="348" WIDTH="22" />
            <String HPOS="548" VPOS="348" HEIGHT="8" WIDTH="69" ID="PAG_197_ST000007" WC="0.00" CONTENT="....." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000005" HPOS="617" VPOS="318" WIDTH="427" />
            <String HPOS="1044" VPOS="318" HEIGHT="40" WIDTH="82" ID="PAG_197_ST000008" WC="1" CONTENT="206" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000006" HPOS="1126" VPOS="317" WIDTH="72" />
            <String HPOS="1198" VPOS="317" HEIGHT="53" WIDTH="98" ID="PAG_197_ST000009" WC="1" CONTENT="21/5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000007" HPOS="1296" VPOS="319" WIDTH="42" />
            <String HPOS="1338" VPOS="319" HEIGHT="40" WIDTH="52" ID="PAG_197_ST000010" WC="1" CONTENT="86" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000008" HPOS="1390" VPOS="320" WIDTH="139" />
            <String HPOS="1529" VPOS="320" HEIGHT="47" WIDTH="97" ID="PAG_197_ST000011" WC="1" CONTENT="20,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000009" HPOS="1626" VPOS="321" WIDTH="129" />
            <String HPOS="1755" VPOS="321" HEIGHT="40" WIDTH="241" ID="PAG_197_ST000012" WC="1" CONTENT="12.261.693" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000010" HPOS="1996" VPOS="322" WIDTH="145" />
            <String HPOS="2141" VPOS="322" HEIGHT="40" WIDTH="169" ID="PAG_197_ST000013" WC="1" CONTENT="-14.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="374" HEIGHT="52" WIDTH="683" ID="PAG_197_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="374" HEIGHT="52" WIDTH="683" ID="PAG_197_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="374" HEIGHT="40" WIDTH="130" ID="PAG_197_ST000014" WC="1" CONTENT="11.43." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000011" HPOS="263" VPOS="374" WIDTH="115" />
            <String HPOS="378" VPOS="374" HEIGHT="51" WIDTH="361" ID="PAG_197_ST000015" WC="1" CONTENT="Garagebygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000012" HPOS="739" VPOS="374" WIDTH="21" />
            <String HPOS="760" VPOS="374" HEIGHT="52" WIDTH="56" ID="PAG_197_ST000016" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="432" HEIGHT="53" WIDTH="1932" ID="PAG_197_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="432" HEIGHT="53" WIDTH="1932" ID="PAG_197_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="432" HEIGHT="42" WIDTH="324" ID="PAG_197_ST000017" WC="1" CONTENT="Scatterstation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000013" HPOS="703" VPOS="433" WIDTH="20" />
            <String HPOS="723" VPOS="433" HEIGHT="52" WIDTH="56" ID="PAG_197_ST000018" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000014" HPOS="779" VPOS="434" WIDTH="21" />
            <String HPOS="800" VPOS="434" HEIGHT="41" WIDTH="223" ID="PAG_197_ST000019" WC="1" CONTENT="Færøerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000015" HPOS="1023" VPOS="457" WIDTH="86" />
            <String HPOS="1109" VPOS="457" HEIGHT="7" WIDTH="17" ID="PAG_197_ST000020" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000016" HPOS="1126" VPOS="458" WIDTH="249" />
            <String HPOS="1375" VPOS="458" HEIGHT="8" WIDTH="15" ID="PAG_197_ST000021" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000017" HPOS="1390" VPOS="459" WIDTH="220" />
            <String HPOS="1610" VPOS="459" HEIGHT="7" WIDTH="16" ID="PAG_197_ST000022" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000018" HPOS="1626" VPOS="438" WIDTH="249" />
            <String HPOS="1875" VPOS="438" HEIGHT="40" WIDTH="124" ID="PAG_197_ST000023" WC="0.85" CONTENT="4.244," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000019" HPOS="1999" VPOS="439" WIDTH="170" />
            <String HPOS="2169" VPOS="439" HEIGHT="41" WIDTH="142" ID="PAG_197_ST000024" WC="1" CONTENT="-4.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="483" HEIGHT="62" WIDTH="729" ID="PAG_197_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="132" VPOS="483" HEIGHT="62" WIDTH="729" ID="PAG_197_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="491" HEIGHT="41" WIDTH="132" ID="PAG_197_ST000025" WC="1" CONTENT="11.46." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000020" HPOS="264" VPOS="491" WIDTH="114" />
            <String HPOS="378" VPOS="491" HEIGHT="52" WIDTH="292" ID="PAG_197_ST000026" WC="1" CONTENT="Flyvestation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000021" HPOS="670" VPOS="483" WIDTH="19" />
            <String HPOS="689" VPOS="483" HEIGHT="62" WIDTH="172" ID="PAG_197_ST000027" WC="0.96" CONTENT="Ålborg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="550" HEIGHT="55" WIDTH="1932" ID="PAG_197_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="550" HEIGHT="55" WIDTH="1932" ID="PAG_197_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="550" HEIGHT="52" WIDTH="213" ID="PAG_197_ST000028" WC="1" CONTENT="opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000022" HPOS="592" VPOS="551" WIDTH="20" />
            <String HPOS="612" VPOS="551" HEIGHT="41" WIDTH="50" ID="PAG_197_ST000029" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000023" HPOS="662" VPOS="551" WIDTH="14" />
            <String HPOS="676" VPOS="551" HEIGHT="42" WIDTH="210" ID="PAG_197_ST000030" WC="1" CONTENT="værksted" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000024" HPOS="886" VPOS="554" WIDTH="159" />
            <String HPOS="1045" VPOS="554" HEIGHT="40" WIDTH="79" ID="PAG_197_ST000031" WC="1" CONTENT="288" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000025" HPOS="1124" VPOS="553" WIDTH="79" />
            <String HPOS="1203" VPOS="553" HEIGHT="52" WIDTH="93" ID="PAG_197_ST000032" WC="1" CONTENT="13/8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000026" HPOS="1296" VPOS="555" WIDTH="43" />
            <String HPOS="1339" VPOS="555" HEIGHT="41" WIDTH="52" ID="PAG_197_ST000033" WC="1" CONTENT="86" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000027" HPOS="1391" VPOS="555" WIDTH="140" />
            <String HPOS="1531" VPOS="555" HEIGHT="48" WIDTH="94" ID="PAG_197_ST000034" WC="1" CONTENT="6,83" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000028" HPOS="1625" VPOS="556" WIDTH="153" />
            <String HPOS="1778" VPOS="556" HEIGHT="41" WIDTH="221" ID="PAG_197_ST000035" WC="0.90" CONTENT="6.950.,322" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000029" HPOS="1999" VPOS="558" WIDTH="189" />
            <String HPOS="2188" VPOS="558" HEIGHT="41" WIDTH="123" ID="PAG_197_ST000036" WC="1" CONTENT="8.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="609" HEIGHT="54" WIDTH="903" ID="PAG_197_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="609" HEIGHT="54" WIDTH="903" ID="PAG_197_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="610" HEIGHT="40" WIDTH="131" ID="PAG_197_ST000037" WC="1" CONTENT="11.56." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000030" HPOS="264" VPOS="609" WIDTH="114" />
            <String HPOS="378" VPOS="609" HEIGHT="42" WIDTH="143" ID="PAG_197_ST000038" WC="0.88" CONTENT="Århus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000031" HPOS="521" VPOS="610" WIDTH="21" />
            <String HPOS="542" VPOS="610" HEIGHT="41" WIDTH="113" ID="PAG_197_ST000039" WC="1" CONTENT="havn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000032" HPOS="655" VPOS="633" WIDTH="21" />
            <String HPOS="676" VPOS="633" HEIGHT="7" WIDTH="15" ID="PAG_197_ST000040" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000033" HPOS="691" VPOS="610" WIDTH="21" />
            <String HPOS="712" VPOS="610" HEIGHT="53" WIDTH="246" ID="PAG_197_ST000041" WC="1" CONTENT="nybygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000034" HPOS="958" VPOS="612" WIDTH="20" />
            <String HPOS="978" VPOS="612" HEIGHT="51" WIDTH="58" ID="PAG_197_ST000042" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="378" VPOS="668" HEIGHT="50" WIDTH="396" ID="PAG_197_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="378" VPOS="668" HEIGHT="50" WIDTH="396" ID="PAG_197_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="378" VPOS="668" HEIGHT="50" WIDTH="396" ID="PAG_197_ST000043" WC="1" CONTENT="Marinekasernen," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="728" HEIGHT="54" WIDTH="1931" ID="PAG_197_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="728" HEIGHT="54" WIDTH="1931" ID="PAG_197_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="728" HEIGHT="51" WIDTH="262" ID="PAG_197_ST000044" WC="1" CONTENT="Sumatravej" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000035" HPOS="642" VPOS="730" WIDTH="403" />
            <String HPOS="1045" VPOS="730" HEIGHT="41" WIDTH="81" ID="PAG_197_ST000045" WC="1" CONTENT="226" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000036" HPOS="1126" VPOS="730" WIDTH="72" />
            <String HPOS="1198" VPOS="730" HEIGHT="52" WIDTH="99" ID="PAG_197_ST000046" WC="1" CONTENT="27/5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000037" HPOS="1297" VPOS="731" WIDTH="42" />
            <String HPOS="1339" VPOS="731" HEIGHT="41" WIDTH="51" ID="PAG_197_ST000047" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000038" HPOS="1390" VPOS="733" WIDTH="170" />
            <String HPOS="1560" VPOS="733" HEIGHT="48" WIDTH="65" ID="PAG_197_ST000048" WC="1" CONTENT="5,8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000039" HPOS="1625" VPOS="733" WIDTH="154" />
            <String HPOS="1779" VPOS="733" HEIGHT="41" WIDTH="221" ID="PAG_197_ST000049" WC="1" CONTENT="5.015.396" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000040" HPOS="2000" VPOS="735" WIDTH="142" />
            <String HPOS="2142" VPOS="735" HEIGHT="41" WIDTH="169" ID="PAG_197_ST000050" WC="1" CONTENT="-21.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="786" HEIGHT="51" WIDTH="736" ID="PAG_197_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="786" HEIGHT="51" WIDTH="736" ID="PAG_197_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="786" HEIGHT="41" WIDTH="131" ID="PAG_197_ST000051" WC="1" CONTENT="11.58." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000041" HPOS="264" VPOS="786" WIDTH="115" />
            <String HPOS="379" VPOS="786" HEIGHT="51" WIDTH="292" ID="PAG_197_ST000052" WC="1" CONTENT="Flyvestation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000042" HPOS="671" VPOS="787" WIDTH="19" />
            <String HPOS="690" VPOS="787" HEIGHT="49" WIDTH="179" ID="PAG_197_ST000053" WC="1" CONTENT="Vandel," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="845" HEIGHT="53" WIDTH="696" ID="PAG_197_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="845" HEIGHT="53" WIDTH="696" ID="PAG_197_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="845" HEIGHT="53" WIDTH="400" ID="PAG_197_ST000054" WC="1" CONTENT="bygningsmæssige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000043" HPOS="779" VPOS="846" WIDTH="22" />
            <String HPOS="801" VPOS="846" HEIGHT="42" WIDTH="244" ID="PAG_197_ST000055" WC="1" CONTENT="foranstalt-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1045" VPOS="888" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="378" VPOS="903" HEIGHT="55" WIDTH="1933" ID="PAG_197_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="378" VPOS="903" HEIGHT="55" WIDTH="1933" ID="PAG_197_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="378" VPOS="903" HEIGHT="52" WIDTH="149" ID="PAG_197_ST000056" WC="1" CONTENT="ninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000044" HPOS="527" VPOS="907" WIDTH="518" />
            <String HPOS="1045" VPOS="907" HEIGHT="40" WIDTH="81" ID="PAG_197_ST000057" WC="1" CONTENT="209" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000045" HPOS="1126" VPOS="907" WIDTH="102" />
            <String HPOS="1228" VPOS="907" HEIGHT="51" WIDTH="69" ID="PAG_197_ST000058" WC="1" CONTENT="3/6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000046" HPOS="1297" VPOS="908" WIDTH="42" />
            <String HPOS="1339" VPOS="908" HEIGHT="41" WIDTH="54" ID="PAG_197_ST000059" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000047" HPOS="1393" VPOS="909" WIDTH="137" />
            <String HPOS="1530" VPOS="909" HEIGHT="48" WIDTH="96" ID="PAG_197_ST000060" WC="1" CONTENT="27,2" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000048" HPOS="1626" VPOS="910" WIDTH="124" />
            <String HPOS="1750" VPOS="910" HEIGHT="41" WIDTH="249" ID="PAG_197_ST000061" WC="1" CONTENT="21.996.866" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000049" HPOS="1999" VPOS="912" WIDTH="162" />
            <String HPOS="2161" VPOS="912" HEIGHT="40" WIDTH="150" ID="PAG_197_ST000062" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="954" HEIGHT="61" WIDTH="736" ID="PAG_197_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="954" HEIGHT="61" WIDTH="736" ID="PAG_197_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="962" HEIGHT="40" WIDTH="132" ID="PAG_197_ST000063" WC="1" CONTENT="11.60." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000050" HPOS="265" VPOS="962" WIDTH="114" />
            <String HPOS="379" VPOS="962" HEIGHT="51" WIDTH="291" ID="PAG_197_ST000064" WC="1" CONTENT="Flyvestation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000051" HPOS="670" VPOS="954" WIDTH="20" />
            <String HPOS="690" VPOS="954" HEIGHT="61" WIDTH="179" ID="PAG_197_ST000065" WC="1" CONTENT="Ålborg," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="378" VPOS="1021" HEIGHT="52" WIDTH="533" ID="PAG_197_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="378" VPOS="1021" HEIGHT="52" WIDTH="533" ID="PAG_197_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="378" VPOS="1033" HEIGHT="28" WIDTH="137" ID="PAG_197_ST000066" WC="1" CONTENT="rense-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000052" HPOS="515" VPOS="1033" WIDTH="22" />
            <String HPOS="537" VPOS="1033" HEIGHT="39" WIDTH="56" ID="PAG_197_ST000067" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000053" HPOS="593" VPOS="1021" WIDTH="20" />
            <String HPOS="613" VPOS="1021" HEIGHT="52" WIDTH="298" ID="PAG_197_ST000068" WC="1" CONTENT="afprøvnings-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="1078" HEIGHT="55" WIDTH="1012" ID="PAG_197_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="1078" HEIGHT="55" WIDTH="1012" ID="PAG_197_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="1078" HEIGHT="42" WIDTH="160" ID="PAG_197_ST000069" WC="1" CONTENT="station" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000054" HPOS="539" VPOS="1082" WIDTH="506" />
            <String HPOS="1045" VPOS="1082" HEIGHT="40" WIDTH="79" ID="PAG_197_ST000070" WC="1" CONTENT="263" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000055" HPOS="1124" VPOS="1081" WIDTH="103" />
            <String HPOS="1227" VPOS="1081" HEIGHT="52" WIDTH="70" ID="PAG_197_ST000071" WC="1" CONTENT="3/6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000056" HPOS="1297" VPOS="1083" WIDTH="42" />
            <String HPOS="1339" VPOS="1083" HEIGHT="40" WIDTH="52" ID="PAG_197_ST000072" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1045" VPOS="1140" HEIGHT="51" WIDTH="1266" ID="PAG_197_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1045" VPOS="1140" HEIGHT="51" WIDTH="1266" ID="PAG_197_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="1045" VPOS="1140" HEIGHT="41" WIDTH="81" ID="PAG_197_ST000073" WC="1" CONTENT="292" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000057" HPOS="1126" VPOS="1140" WIDTH="73" />
            <String HPOS="1199" VPOS="1140" HEIGHT="51" WIDTH="98" ID="PAG_197_ST000074" WC="1" CONTENT="20/6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000058" HPOS="1297" VPOS="1141" WIDTH="42" />
            <String HPOS="1339" VPOS="1141" HEIGHT="41" WIDTH="51" ID="PAG_197_ST000075" WC="1" CONTENT="89" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000059" HPOS="1390" VPOS="1143" WIDTH="145" />
            <String HPOS="1535" VPOS="1143" HEIGHT="48" WIDTH="91" ID="PAG_197_ST000076" WC="1" CONTENT="13,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000060" HPOS="1626" VPOS="1143" WIDTH="130" />
            <String HPOS="1756" VPOS="1143" HEIGHT="41" WIDTH="242" ID="PAG_197_ST000077" WC="1" CONTENT="11.393.449" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000061" HPOS="1998" VPOS="1145" WIDTH="134" />
            <String HPOS="2132" VPOS="1145" HEIGHT="41" WIDTH="179" ID="PAG_197_ST000078" WC="1" CONTENT="255.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1195" HEIGHT="55" WIDTH="1256" ID="PAG_197_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="1195" HEIGHT="55" WIDTH="1256" ID="PAG_197_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="1196" HEIGHT="40" WIDTH="131" ID="PAG_197_ST000079" WC="1" CONTENT="11.67." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000062" HPOS="264" VPOS="1195" WIDTH="116" />
            <String HPOS="380" VPOS="1195" HEIGHT="50" WIDTH="320" ID="PAG_197_ST000080" WC="1" CONTENT="Skoleområde," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000063" HPOS="700" VPOS="1197" WIDTH="22" />
            <String HPOS="722" VPOS="1197" HEIGHT="41" WIDTH="168" ID="PAG_197_ST000081" WC="1" CONTENT="Oksbøl" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000064" HPOS="890" VPOS="1199" WIDTH="160" />
            <String HPOS="1050" VPOS="1199" HEIGHT="40" WIDTH="76" ID="PAG_197_ST000082" WC="1" CONTENT="172" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000065" HPOS="1126" VPOS="1199" WIDTH="77" />
            <String HPOS="1203" VPOS="1199" HEIGHT="51" WIDTH="90" ID="PAG_197_ST000083" WC="1" CONTENT="11/1" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000066" HPOS="1293" VPOS="1200" WIDTH="45" />
            <String HPOS="1338" VPOS="1200" HEIGHT="40" WIDTH="51" ID="PAG_197_ST000084" WC="1" CONTENT="78" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1044" VPOS="1256" HEIGHT="52" WIDTH="1267" ID="PAG_197_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1044" VPOS="1256" HEIGHT="52" WIDTH="1267" ID="PAG_197_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="1044" VPOS="1257" HEIGHT="40" WIDTH="82" ID="PAG_197_ST000085" WC="1" CONTENT="406" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000067" HPOS="1126" VPOS="1256" WIDTH="78" />
            <String HPOS="1204" VPOS="1256" HEIGHT="52" WIDTH="91" ID="PAG_197_ST000086" WC="1" CONTENT="15/8" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000068" HPOS="1295" VPOS="1258" WIDTH="44" />
            <String HPOS="1339" VPOS="1258" HEIGHT="40" WIDTH="53" ID="PAG_197_ST000087" WC="1" CONTENT="84" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000069" HPOS="1392" VPOS="1259" WIDTH="110" />
            <String HPOS="1502" VPOS="1259" HEIGHT="48" WIDTH="124" ID="PAG_197_ST000088" WC="1" CONTENT="92,12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000070" HPOS="1626" VPOS="1260" WIDTH="102" />
            <String HPOS="1728" VPOS="1260" HEIGHT="41" WIDTH="270" ID="PAG_197_ST000089" WC="1" CONTENT="115.992.355" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000071" HPOS="1998" VPOS="1262" WIDTH="116" />
            <String HPOS="2114" VPOS="1262" HEIGHT="40" WIDTH="197" ID="PAG_197_ST000090" WC="1" CONTENT="-157.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="1312" HEIGHT="53" WIDTH="897" ID="PAG_197_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="134" VPOS="1312" HEIGHT="53" WIDTH="897" ID="PAG_197_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1312" HEIGHT="40" WIDTH="131" ID="PAG_197_ST000091" WC="0.99" CONTENT="11.68." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000072" HPOS="265" VPOS="1312" WIDTH="114" />
            <String HPOS="379" VPOS="1312" HEIGHT="51" WIDTH="225" ID="PAG_197_ST000092" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000073" HPOS="604" VPOS="1312" WIDTH="20" />
            <String HPOS="624" VPOS="1312" HEIGHT="41" WIDTH="50" ID="PAG_197_ST000093" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000074" HPOS="674" VPOS="1313" WIDTH="15" />
            <String HPOS="689" VPOS="1313" HEIGHT="52" WIDTH="342" ID="PAG_197_ST000094" WC="1" CONTENT="undervisnings-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="1370" HEIGHT="53" WIDTH="696" ID="PAG_197_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="1370" HEIGHT="53" WIDTH="696" ID="PAG_197_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="1370" HEIGHT="52" WIDTH="187" ID="PAG_197_ST000095" WC="1" CONTENT="bygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000075" HPOS="566" VPOS="1383" WIDTH="19" />
            <String HPOS="585" VPOS="1383" HEIGHT="28" WIDTH="99" ID="PAG_197_ST000096" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000076" HPOS="684" VPOS="1371" WIDTH="24" />
            <String HPOS="708" VPOS="1371" HEIGHT="52" WIDTH="56" ID="PAG_197_ST000097" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000077" HPOS="764" VPOS="1371" WIDTH="20" />
            <String HPOS="784" VPOS="1371" HEIGHT="42" WIDTH="261" ID="PAG_197_ST000098" WC="1" CONTENT="Marinesta-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1045" VPOS="1413" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="1428" HEIGHT="55" WIDTH="1932" ID="PAG_197_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="1428" HEIGHT="55" WIDTH="1932" ID="PAG_197_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="1428" HEIGHT="42" WIDTH="92" ID="PAG_197_ST000099" WC="1" CONTENT="tion" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000078" HPOS="471" VPOS="1429" WIDTH="22" />
            <String HPOS="493" VPOS="1429" HEIGHT="51" WIDTH="218" ID="PAG_197_ST000100" WC="1" CONTENT="Sjællands" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000079" HPOS="711" VPOS="1430" WIDTH="21" />
            <String HPOS="732" VPOS="1430" HEIGHT="41" WIDTH="124" ID="PAG_197_ST000101" WC="1" CONTENT="Odde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000080" HPOS="856" VPOS="1432" WIDTH="218" />
            <String HPOS="1074" VPOS="1432" HEIGHT="41" WIDTH="53" ID="PAG_197_ST000102" WC="1" CONTENT="77" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000081" HPOS="1127" VPOS="1431" WIDTH="49" />
            <String HPOS="1176" VPOS="1431" HEIGHT="52" WIDTH="122" ID="PAG_197_ST000103" WC="1" CONTENT="16/12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000082" HPOS="1298" VPOS="1433" WIDTH="41" />
            <String HPOS="1339" VPOS="1433" HEIGHT="40" WIDTH="51" ID="PAG_197_ST000104" WC="1" CONTENT="86" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000083" HPOS="1390" VPOS="1434" WIDTH="145" />
            <String HPOS="1535" VPOS="1434" HEIGHT="48" WIDTH="91" ID="PAG_197_ST000105" WC="1" CONTENT="13,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000084" HPOS="1626" VPOS="1435" WIDTH="130" />
            <String HPOS="1756" VPOS="1435" HEIGHT="41" WIDTH="241" ID="PAG_197_ST000106" WC="1" CONTENT="11.113.828" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000085" HPOS="1997" VPOS="1437" WIDTH="164" />
            <String HPOS="2161" VPOS="1437" HEIGHT="40" WIDTH="150" ID="PAG_197_ST000107" WC="1" CONTENT="36.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="1488" HEIGHT="52" WIDTH="932" ID="PAG_197_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="134" VPOS="1488" HEIGHT="52" WIDTH="932" ID="PAG_197_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1488" HEIGHT="40" WIDTH="131" ID="PAG_197_ST000108" WC="1" CONTENT="11.70." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000086" HPOS="265" VPOS="1488" WIDTH="114" />
            <String HPOS="379" VPOS="1488" HEIGHT="52" WIDTH="246" ID="PAG_197_ST000109" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000087" HPOS="625" VPOS="1488" WIDTH="20" />
            <String HPOS="645" VPOS="1488" HEIGHT="41" WIDTH="49" ID="PAG_197_ST000110" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000088" HPOS="694" VPOS="1495" WIDTH="14" />
            <String HPOS="708" VPOS="1495" HEIGHT="34" WIDTH="42" ID="PAG_197_ST000111" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000089" HPOS="750" VPOS="1489" WIDTH="19" />
            <String HPOS="769" VPOS="1489" HEIGHT="41" WIDTH="73" ID="PAG_197_ST000112" WC="1" CONTENT="US" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000090" HPOS="842" VPOS="1489" WIDTH="3" />
            <String HPOS="845" VPOS="1489" HEIGHT="41" WIDTH="77" ID="PAG_197_ST000113" WC="1" CONTENT="AF" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000091" HPOS="922" VPOS="1489" WIDTH="22" />
            <String HPOS="944" VPOS="1489" HEIGHT="41" WIDTH="92" ID="PAG_197_ST000114" WC="1" CONTENT="felt-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1036" VPOS="1530" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="378" VPOS="1546" HEIGHT="52" WIDTH="519" ID="PAG_197_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="378" VPOS="1546" HEIGHT="52" WIDTH="519" ID="PAG_197_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="378" VPOS="1546" HEIGHT="52" WIDTH="187" ID="PAG_197_ST000115" WC="1" CONTENT="hospital" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000092" HPOS="565" VPOS="1547" WIDTH="21" />
            <String HPOS="586" VPOS="1547" HEIGHT="51" WIDTH="56" ID="PAG_197_ST000116" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000093" HPOS="642" VPOS="1547" WIDTH="20" />
            <String HPOS="662" VPOS="1547" HEIGHT="41" WIDTH="235" ID="PAG_197_ST000117" WC="1" CONTENT="Holstebro" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="1605" HEIGHT="54" WIDTH="1931" ID="PAG_197_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="1605" HEIGHT="54" WIDTH="1931" ID="PAG_197_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="1605" HEIGHT="40" WIDTH="191" ID="PAG_197_ST000118" WC="1" CONTENT="Kaserne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000094" HPOS="571" VPOS="1608" WIDTH="474" />
            <String HPOS="1045" VPOS="1608" HEIGHT="39" WIDTH="81" ID="PAG_197_ST000119" WC="1" CONTENT="265" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000095" HPOS="1126" VPOS="1607" WIDTH="72" />
            <String HPOS="1198" VPOS="1607" HEIGHT="52" WIDTH="100" ID="PAG_197_ST000120" WC="1" CONTENT="23/6" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000096" HPOS="1298" VPOS="1608" WIDTH="41" />
            <String HPOS="1339" VPOS="1608" HEIGHT="41" WIDTH="52" ID="PAG_197_ST000121" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000097" HPOS="1391" VPOS="1610" WIDTH="139" />
            <String HPOS="1530" VPOS="1610" HEIGHT="48" WIDTH="95" ID="PAG_197_ST000122" WC="1" CONTENT="25,5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000098" HPOS="1625" VPOS="1611" WIDTH="131" />
            <String HPOS="1756" VPOS="1611" HEIGHT="40" WIDTH="242" ID="PAG_197_ST000123" WC="1" CONTENT="17.167.462" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000099" HPOS="1998" VPOS="1612" WIDTH="134" />
            <String HPOS="2132" VPOS="1612" HEIGHT="41" WIDTH="179" ID="PAG_197_ST000124" WC="1" CONTENT="764.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1663" HEIGHT="52" WIDTH="797" ID="PAG_197_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="133" VPOS="1663" HEIGHT="52" WIDTH="797" ID="PAG_197_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="1663" HEIGHT="41" WIDTH="132" ID="PAG_197_ST000125" WC="1" CONTENT="11.74." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000100" HPOS="265" VPOS="1663" WIDTH="114" />
            <String HPOS="379" VPOS="1663" HEIGHT="52" WIDTH="360" ID="PAG_197_ST000126" WC="0.96" CONTENT="Dragonkaseme" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000101" HPOS="739" VPOS="1664" WIDTH="19" />
            <String HPOS="758" VPOS="1664" HEIGHT="40" WIDTH="14" ID="PAG_197_ST000127" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000102" HPOS="772" VPOS="1664" WIDTH="21" />
            <String HPOS="793" VPOS="1664" HEIGHT="41" WIDTH="107" ID="PAG_197_ST000128" WC="1" CONTENT="Hol-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="900" VPOS="1705" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="1722" HEIGHT="53" WIDTH="430" ID="PAG_197_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="1722" HEIGHT="53" WIDTH="430" ID="PAG_197_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="1722" HEIGHT="42" WIDTH="155" ID="PAG_197_ST000129" WC="1" CONTENT="stebro." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000103" HPOS="535" VPOS="1723" WIDTH="25" />
            <String HPOS="560" VPOS="1723" HEIGHT="52" WIDTH="250" ID="PAG_197_ST000130" WC="1" CONTENT="Separering" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="1781" HEIGHT="55" WIDTH="1932" ID="PAG_197_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="1781" HEIGHT="55" WIDTH="1932" ID="PAG_197_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="1781" HEIGHT="42" WIDTH="49" ID="PAG_197_ST000131" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000104" HPOS="428" VPOS="1781" WIDTH="16" />
            <String HPOS="444" VPOS="1781" HEIGHT="54" WIDTH="342" ID="PAG_197_ST000132" WC="0.59" CONTENT="afløbssystem................." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000105" HPOS="786" VPOS="1785" WIDTH="265" />
            <String HPOS="1051" VPOS="1785" HEIGHT="41" WIDTH="77" ID="PAG_197_ST000133" WC="1" CONTENT="137" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000106" HPOS="1128" VPOS="1785" WIDTH="76" />
            <String HPOS="1204" VPOS="1785" HEIGHT="51" WIDTH="92" ID="PAG_197_ST000134" WC="1" CONTENT="16/3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000107" HPOS="1296" VPOS="1786" WIDTH="43" />
            <String HPOS="1339" VPOS="1786" HEIGHT="41" WIDTH="51" ID="PAG_197_ST000135" WC="1" CONTENT="88" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000108" HPOS="1390" VPOS="1787" WIDTH="146" />
            <String HPOS="1536" VPOS="1787" HEIGHT="49" WIDTH="92" ID="PAG_197_ST000136" WC="1" CONTENT="15,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000109" HPOS="1628" VPOS="1788" WIDTH="128" />
            <String HPOS="1756" VPOS="1788" HEIGHT="42" WIDTH="241" ID="PAG_197_ST000137" WC="1" CONTENT="12.209.493" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000110" HPOS="1997" VPOS="1790" WIDTH="164" />
            <String HPOS="2161" VPOS="1790" HEIGHT="42" WIDTH="150" ID="PAG_197_ST000138" WC="1" CONTENT="37.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="1841" HEIGHT="52" WIDTH="697" ID="PAG_197_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="1841" HEIGHT="52" WIDTH="697" ID="PAG_197_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="1841" HEIGHT="42" WIDTH="129" ID="PAG_197_ST000139" WC="1" CONTENT="11.75." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000111" HPOS="264" VPOS="1841" WIDTH="116" />
            <String HPOS="380" VPOS="1841" HEIGHT="52" WIDTH="291" ID="PAG_197_ST000140" WC="1" CONTENT="Flyvestation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000112" HPOS="671" VPOS="1842" WIDTH="19" />
            <String HPOS="690" VPOS="1842" HEIGHT="42" WIDTH="142" ID="PAG_197_ST000141" WC="1" CONTENT="Avnø." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="379" VPOS="1901" HEIGHT="53" WIDTH="460" ID="PAG_197_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="379" VPOS="1901" HEIGHT="53" WIDTH="460" ID="PAG_197_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="379" VPOS="1901" HEIGHT="52" WIDTH="225" ID="PAG_197_ST000142" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000113" HPOS="604" VPOS="1901" WIDTH="21" />
            <String HPOS="625" VPOS="1901" HEIGHT="41" WIDTH="49" ID="PAG_197_ST000143" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000114" HPOS="674" VPOS="1915" WIDTH="16" />
            <String HPOS="690" VPOS="1915" HEIGHT="39" WIDTH="149" ID="PAG_197_ST000144" WC="1" CONTENT="opera-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="1959" HEIGHT="53" WIDTH="420" ID="PAG_197_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="1959" HEIGHT="53" WIDTH="420" ID="PAG_197_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="1959" HEIGHT="53" WIDTH="302" ID="PAG_197_ST000145" WC="1" CONTENT="tionsbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000115" HPOS="682" VPOS="1961" WIDTH="20" />
            <String HPOS="702" VPOS="1961" HEIGHT="41" WIDTH="98" ID="PAG_197_ST000146" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="2019" HEIGHT="54" WIDTH="1932" ID="PAG_197_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="2019" HEIGHT="54" WIDTH="1932" ID="PAG_197_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="2019" HEIGHT="41" WIDTH="329" ID="PAG_197_ST000147" WC="0.45" CONTENT="kontroltåm" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000116" HPOS="709" VPOS="2021" WIDTH="364" />
            <String HPOS="1073" VPOS="2021" HEIGHT="41" WIDTH="52" ID="PAG_197_ST000148" WC="1" CONTENT="95" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000117" HPOS="1125" VPOS="2021" WIDTH="74" />
            <String HPOS="1199" VPOS="2021" HEIGHT="52" WIDTH="99" ID="PAG_197_ST000149" WC="1" CONTENT="9/12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000118" HPOS="1298" VPOS="2023" WIDTH="41" />
            <String HPOS="1339" VPOS="2023" HEIGHT="41" WIDTH="53" ID="PAG_197_ST000150" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000119" HPOS="1392" VPOS="2024" WIDTH="144" />
            <String HPOS="1536" VPOS="2024" HEIGHT="48" WIDTH="88" ID="PAG_197_ST000151" WC="1" CONTENT="15,3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000120" HPOS="1624" VPOS="2025" WIDTH="132" />
            <String HPOS="1756" VPOS="2025" HEIGHT="41" WIDTH="243" ID="PAG_197_ST000152" WC="1" CONTENT="15.404.107" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000121" HPOS="1999" VPOS="2026" WIDTH="95" />
            <String HPOS="2094" VPOS="2026" HEIGHT="41" WIDTH="218" ID="PAG_197_ST000153" WC="1" CONTENT="1.055.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="134" VPOS="2077" HEIGHT="43" WIDTH="822" ID="PAG_197_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="134" VPOS="2077" HEIGHT="43" WIDTH="822" ID="PAG_197_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="2077" HEIGHT="41" WIDTH="131" ID="PAG_197_ST000154" WC="1" CONTENT="11.77." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000122" HPOS="265" VPOS="2077" WIDTH="115" />
            <String HPOS="380" VPOS="2077" HEIGHT="42" WIDTH="249" ID="PAG_197_ST000155" WC="1" CONTENT="Grønlands" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000123" HPOS="629" VPOS="2078" WIDTH="21" />
            <String HPOS="650" VPOS="2078" HEIGHT="42" WIDTH="306" ID="PAG_197_ST000156" WC="1" CONTENT="Kommandos" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="2135" HEIGHT="43" WIDTH="392" ID="PAG_197_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="2135" HEIGHT="43" WIDTH="392" ID="PAG_197_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="2135" HEIGHT="43" WIDTH="360" ID="PAG_197_ST000157" WC="1" CONTENT="stationsområde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000124" HPOS="740" VPOS="2137" WIDTH="19" />
            <String HPOS="759" VPOS="2137" HEIGHT="40" WIDTH="13" ID="PAG_197_ST000158" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="2195" HEIGHT="52" WIDTH="494" ID="PAG_197_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="2195" HEIGHT="52" WIDTH="494" ID="PAG_197_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="2195" HEIGHT="41" WIDTH="264" ID="PAG_197_ST000159" WC="1" CONTENT="Grønnedal." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000125" HPOS="644" VPOS="2196" WIDTH="26" />
            <String HPOS="670" VPOS="2196" HEIGHT="51" WIDTH="204" ID="PAG_197_ST000160" WC="1" CONTENT="Sanering" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="2253" HEIGHT="54" WIDTH="1932" ID="PAG_197_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="2253" HEIGHT="54" WIDTH="1932" ID="PAG_197_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="2253" HEIGHT="41" WIDTH="49" ID="PAG_197_ST000161" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000126" HPOS="429" VPOS="2254" WIDTH="14" />
            <String HPOS="443" VPOS="2254" HEIGHT="51" WIDTH="283" ID="PAG_197_ST000162" WC="1" CONTENT="varmeanlæg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000127" HPOS="726" VPOS="2256" WIDTH="348" />
            <String HPOS="1074" VPOS="2256" HEIGHT="40" WIDTH="53" ID="PAG_197_ST000163" WC="1" CONTENT="97" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000128" HPOS="1127" VPOS="2256" WIDTH="73" />
            <String HPOS="1200" VPOS="2256" HEIGHT="51" WIDTH="98" ID="PAG_197_ST000164" WC="1" CONTENT="9/12" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000129" HPOS="1298" VPOS="2257" WIDTH="42" />
            <String HPOS="1340" VPOS="2257" HEIGHT="41" WIDTH="52" ID="PAG_197_ST000165" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000130" HPOS="1392" VPOS="2258" WIDTH="143" />
            <String HPOS="1535" VPOS="2258" HEIGHT="48" WIDTH="92" ID="PAG_197_ST000166" WC="1" CONTENT="10,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000131" HPOS="1627" VPOS="2259" WIDTH="129" />
            <String HPOS="1756" VPOS="2259" HEIGHT="41" WIDTH="239" ID="PAG_197_ST000167" WC="1" CONTENT="10.252.161" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000132" HPOS="1995" VPOS="2261" WIDTH="142" />
            <String HPOS="2137" VPOS="2261" HEIGHT="40" WIDTH="175" ID="PAG_197_ST000168" WC="1" CONTENT="110.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="2311" HEIGHT="52" WIDTH="889" ID="PAG_197_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="2311" HEIGHT="52" WIDTH="889" ID="PAG_197_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="2312" HEIGHT="40" WIDTH="131" ID="PAG_197_ST000169" WC="1" CONTENT="11.79." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000133" HPOS="266" VPOS="2311" WIDTH="114" />
            <String HPOS="380" VPOS="2311" HEIGHT="52" WIDTH="245" ID="PAG_197_ST000170" WC="1" CONTENT="Etablering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000134" HPOS="625" VPOS="2312" WIDTH="20" />
            <String HPOS="645" VPOS="2312" HEIGHT="40" WIDTH="50" ID="PAG_197_ST000171" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000135" HPOS="695" VPOS="2312" WIDTH="15" />
            <String HPOS="710" VPOS="2312" HEIGHT="42" WIDTH="284" ID="PAG_197_ST000172" WC="1" CONTENT="Administra-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="994" VPOS="2354" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="2369" HEIGHT="55" WIDTH="1932" ID="PAG_197_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="2369" HEIGHT="55" WIDTH="1932" ID="PAG_197_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="2369" HEIGHT="53" WIDTH="303" ID="PAG_197_ST000173" WC="1" CONTENT="tionsbygning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000136" HPOS="683" VPOS="2371" WIDTH="21" />
            <String HPOS="704" VPOS="2371" HEIGHT="52" WIDTH="299" ID="PAG_197_ST000174" WC="1" CONTENT="LCO/Viborg" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000137" HPOS="1003" VPOS="2373" WIDTH="70" />
            <String HPOS="1073" VPOS="2373" HEIGHT="40" WIDTH="54" ID="PAG_197_ST000175" WC="1" CONTENT="40" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000138" HPOS="1127" VPOS="2372" WIDTH="44" />
            <String HPOS="1171" VPOS="2372" HEIGHT="52" WIDTH="128" ID="PAG_197_ST000176" WC="1" CONTENT="28/10" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000139" HPOS="1299" VPOS="2374" WIDTH="41" />
            <String HPOS="1340" VPOS="2374" HEIGHT="40" WIDTH="51" ID="PAG_197_ST000177" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000140" HPOS="1391" VPOS="2375" WIDTH="169" />
            <String HPOS="1560" VPOS="2375" HEIGHT="48" WIDTH="66" ID="PAG_197_ST000178" WC="1" CONTENT="5,9" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000141" HPOS="1626" VPOS="2376" WIDTH="152" />
            <String HPOS="1778" VPOS="2376" HEIGHT="41" WIDTH="221" ID="PAG_197_ST000179" WC="1" CONTENT="4.923.902" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000142" HPOS="1999" VPOS="2377" WIDTH="138" />
            <String HPOS="2137" VPOS="2377" HEIGHT="41" WIDTH="175" ID="PAG_197_ST000180" WC="1" CONTENT="117.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="2420" HEIGHT="61" WIDTH="734" ID="PAG_197_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="2420" HEIGHT="61" WIDTH="734" ID="PAG_197_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="2429" HEIGHT="40" WIDTH="131" ID="PAG_197_ST000181" WC="1" CONTENT="11.80." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000143" HPOS="266" VPOS="2428" WIDTH="115" />
            <String HPOS="381" VPOS="2428" HEIGHT="52" WIDTH="292" ID="PAG_197_ST000182" WC="1" CONTENT="Flyvestation" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000144" HPOS="673" VPOS="2420" WIDTH="19" />
            <String HPOS="692" VPOS="2420" HEIGHT="61" WIDTH="177" ID="PAG_197_ST000183" WC="1" CONTENT="Ålborg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="2486" HEIGHT="53" WIDTH="600" ID="PAG_197_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="2486" HEIGHT="53" WIDTH="600" ID="PAG_197_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="2486" HEIGHT="53" WIDTH="281" ID="PAG_197_ST000184" WC="1" CONTENT="Udskiftning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000145" HPOS="662" VPOS="2487" WIDTH="19" />
            <String HPOS="681" VPOS="2487" HEIGHT="42" WIDTH="50" ID="PAG_197_ST000185" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000146" HPOS="731" VPOS="2494" WIDTH="15" />
            <String HPOS="746" VPOS="2494" HEIGHT="35" WIDTH="205" ID="PAG_197_ST000186" WC="1" CONTENT="antenne-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="951" VPOS="2529" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="2552" HEIGHT="41" WIDTH="1932" ID="PAG_197_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="2552" HEIGHT="41" WIDTH="1932" ID="PAG_197_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="2552" HEIGHT="34" WIDTH="113" ID="PAG_197_ST000187" WC="1" CONTENT="mast" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000147" HPOS="493" VPOS="2571" WIDTH="618" />
            <String HPOS="1111" VPOS="2571" HEIGHT="7" WIDTH="16" ID="PAG_197_ST000188" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000148" HPOS="1127" VPOS="2572" WIDTH="249" />
            <String HPOS="1376" VPOS="2572" HEIGHT="7" WIDTH="16" ID="PAG_197_ST000189" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000149" HPOS="1392" VPOS="2573" WIDTH="220" />
            <String HPOS="1612" VPOS="2573" HEIGHT="7" WIDTH="16" ID="PAG_197_ST000190" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000150" HPOS="1628" VPOS="2575" WIDTH="356" />
            <String HPOS="1984" VPOS="2575" HEIGHT="7" WIDTH="15" ID="PAG_197_ST000191" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000151" HPOS="1999" VPOS="2553" WIDTH="160" />
            <String HPOS="2159" VPOS="2553" HEIGHT="40" WIDTH="153" ID="PAG_197_ST000192" WC="1" CONTENT="49.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="2604" HEIGHT="52" WIDTH="630" ID="PAG_197_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="2604" HEIGHT="52" WIDTH="630" ID="PAG_197_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="2605" HEIGHT="40" WIDTH="131" ID="PAG_197_ST000193" WC="1" CONTENT="11.83." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000152" HPOS="266" VPOS="2604" WIDTH="113" />
            <String HPOS="379" VPOS="2604" HEIGHT="52" WIDTH="386" ID="PAG_197_ST000194" WC="1" CONTENT="Jægersprislejren," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="2663" HEIGHT="54" WIDTH="1931" ID="PAG_197_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="2663" HEIGHT="54" WIDTH="1931" ID="PAG_197_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="2663" HEIGHT="42" WIDTH="301" ID="PAG_197_ST000195" WC="1" CONTENT="servicecenter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000153" HPOS="681" VPOS="2666" WIDTH="365" />
            <String HPOS="1046" VPOS="2666" HEIGHT="40" WIDTH="76" ID="PAG_197_ST000196" WC="1" CONTENT="261" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000154" HPOS="1122" VPOS="2665" WIDTH="79" />
            <String HPOS="1201" VPOS="2665" HEIGHT="52" WIDTH="96" ID="PAG_197_ST000197" WC="1" CONTENT="31/5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000155" HPOS="1297" VPOS="2667" WIDTH="42" />
            <String HPOS="1339" VPOS="2667" HEIGHT="40" WIDTH="52" ID="PAG_197_ST000198" WC="1" CONTENT="89" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000156" HPOS="1391" VPOS="2668" WIDTH="140" />
            <String HPOS="1531" VPOS="2668" HEIGHT="48" WIDTH="93" ID="PAG_197_ST000199" WC="1" CONTENT="7,33" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000157" HPOS="1624" VPOS="2669" WIDTH="155" />
            <String HPOS="1779" VPOS="2669" HEIGHT="41" WIDTH="220" ID="PAG_197_ST000200" WC="1" CONTENT="7.321.416" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000158" HPOS="1999" VPOS="2671" WIDTH="162" />
            <String HPOS="2161" VPOS="2671" HEIGHT="40" WIDTH="150" ID="PAG_197_ST000201" WC="1" CONTENT="36.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="2722" HEIGHT="53" WIDTH="855" ID="PAG_197_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="2722" HEIGHT="53" WIDTH="855" ID="PAG_197_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="2722" HEIGHT="41" WIDTH="131" ID="PAG_197_ST000202" WC="1" CONTENT="11.84." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000159" HPOS="266" VPOS="2722" WIDTH="114" />
            <String HPOS="380" VPOS="2722" HEIGHT="52" WIDTH="345" ID="PAG_197_ST000203" WC="1" CONTENT="Modernisering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000160" HPOS="725" VPOS="2722" WIDTH="20" />
            <String HPOS="745" VPOS="2722" HEIGHT="42" WIDTH="49" ID="PAG_197_ST000204" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000161" HPOS="794" VPOS="2723" WIDTH="15" />
            <String HPOS="809" VPOS="2723" HEIGHT="52" WIDTH="151" ID="PAG_197_ST000205" WC="1" CONTENT="skyde-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="960" VPOS="2775" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="2780" HEIGHT="58" WIDTH="1012" ID="PAG_197_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="2780" HEIGHT="58" WIDTH="1012" ID="PAG_197_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="2780" HEIGHT="53" WIDTH="321" ID="PAG_197_ST000206" WC="1" CONTENT="baneanlægget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000162" HPOS="701" VPOS="2782" WIDTH="18" />
            <String HPOS="719" VPOS="2782" HEIGHT="41" WIDTH="81" ID="PAG_197_ST000207" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000163" HPOS="800" VPOS="2782" WIDTH="22" />
            <String HPOS="822" VPOS="2782" HEIGHT="52" WIDTH="177" ID="PAG_197_ST000208" WC="1" CONTENT="Sjælsø.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000164" HPOS="999" VPOS="2783" WIDTH="48" />
            <String HPOS="1047" VPOS="2783" HEIGHT="41" WIDTH="76" ID="PAG_197_ST000209" WC="1" CONTENT="371" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000165" HPOS="1123" VPOS="2783" WIDTH="105" />
            <String HPOS="1228" VPOS="2783" HEIGHT="55" WIDTH="69" ID="PAG_197_ST000210" WC="1" CONTENT="7/5" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000166" HPOS="1297" VPOS="2785" WIDTH="43" />
            <String HPOS="1340" VPOS="2785" HEIGHT="40" WIDTH="52" ID="PAG_197_ST000211" WC="1" CONTENT="80" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1046" VPOS="2842" HEIGHT="52" WIDTH="1265" ID="PAG_197_TB000046" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1046" VPOS="2842" HEIGHT="52" WIDTH="1265" ID="PAG_197_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="1046" VPOS="2842" HEIGHT="41" WIDTH="79" ID="PAG_197_ST000212" WC="1" CONTENT="263" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000167" HPOS="1125" VPOS="2842" WIDTH="74" />
            <String HPOS="1199" VPOS="2842" HEIGHT="52" WIDTH="101" ID="PAG_197_ST000213" WC="1" CONTENT="25/4" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000168" HPOS="1300" VPOS="2843" WIDTH="40" />
            <String HPOS="1340" VPOS="2843" HEIGHT="41" WIDTH="52" ID="PAG_197_ST000214" WC="1" CONTENT="84" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000169" HPOS="1392" VPOS="2845" WIDTH="138" />
            <String HPOS="1530" VPOS="2845" HEIGHT="48" WIDTH="97" ID="PAG_197_ST000215" WC="1" CONTENT="28,0" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000170" HPOS="1627" VPOS="2845" WIDTH="151" />
            <String HPOS="1778" VPOS="2845" HEIGHT="42" WIDTH="223" ID="PAG_197_ST000216" WC="1" CONTENT="9.825.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000171" HPOS="2001" VPOS="2847" WIDTH="130" />
            <String HPOS="2131" VPOS="2847" HEIGHT="41" WIDTH="180" ID="PAG_197_ST000217" WC="1" CONTENT="254.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="2899" HEIGHT="52" WIDTH="852" ID="PAG_197_TB000047" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="136" VPOS="2899" HEIGHT="52" WIDTH="852" ID="PAG_197_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="2899" HEIGHT="40" WIDTH="130" ID="PAG_197_ST000218" WC="1" CONTENT="11.86." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000172" HPOS="266" VPOS="2899" WIDTH="115" />
            <String HPOS="381" VPOS="2899" HEIGHT="41" WIDTH="176" ID="PAG_197_ST000219" WC="1" CONTENT="Hærens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000173" HPOS="557" VPOS="2899" WIDTH="20" />
            <String HPOS="577" VPOS="2899" HEIGHT="52" WIDTH="411" ID="PAG_197_ST000220" WC="1" CONTENT="magasinområder." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="2957" HEIGHT="53" WIDTH="571" ID="PAG_197_TB000048" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="2957" HEIGHT="53" WIDTH="571" ID="PAG_197_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="2957" HEIGHT="53" WIDTH="225" ID="PAG_197_ST000221" WC="1" CONTENT="Opførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000174" HPOS="606" VPOS="2958" WIDTH="20" />
            <String HPOS="626" VPOS="2958" HEIGHT="41" WIDTH="49" ID="PAG_197_ST000222" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000175" HPOS="675" VPOS="2958" WIDTH="14" />
            <String HPOS="689" VPOS="2958" HEIGHT="52" WIDTH="233" ID="PAG_197_ST000223" WC="1" CONTENT="eksplosiv-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="922" VPOS="3010" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="3016" HEIGHT="54" WIDTH="1929" ID="PAG_197_TB000049" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="3016" HEIGHT="54" WIDTH="1929" ID="PAG_197_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="3016" HEIGHT="42" WIDTH="342" ID="PAG_197_ST000224" WC="1" CONTENT="stofværksteder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000176" HPOS="723" VPOS="3019" WIDTH="351" />
            <String HPOS="1074" VPOS="3019" HEIGHT="41" WIDTH="55" ID="PAG_197_ST000225" WC="1" CONTENT="77" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000177" HPOS="1129" VPOS="3018" WIDTH="43" />
            <String HPOS="1172" VPOS="3018" HEIGHT="52" WIDTH="121" ID="PAG_197_ST000226" WC="1" CONTENT="25/11" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000178" HPOS="1293" VPOS="3020" WIDTH="46" />
            <String HPOS="1339" VPOS="3020" HEIGHT="41" WIDTH="53" ID="PAG_197_ST000227" WC="1" CONTENT="87" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000179" HPOS="1392" VPOS="3021" WIDTH="143" />
            <String HPOS="1535" VPOS="3021" HEIGHT="49" WIDTH="92" ID="PAG_197_ST000228" WC="1" CONTENT="13,7" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000180" HPOS="1627" VPOS="3023" WIDTH="128" />
            <String HPOS="1755" VPOS="3023" HEIGHT="41" WIDTH="244" ID="PAG_197_ST000229" WC="1" CONTENT="10.536.956" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000181" HPOS="1999" VPOS="3024" WIDTH="189" />
            <String HPOS="2188" VPOS="3024" HEIGHT="41" WIDTH="122" ID="PAG_197_ST000230" WC="1" CONTENT="6.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="3076" HEIGHT="52" WIDTH="620" ID="PAG_197_TB000050" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="136" VPOS="3076" HEIGHT="52" WIDTH="620" ID="PAG_197_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="3076" HEIGHT="41" WIDTH="131" ID="PAG_197_ST000231" WC="1" CONTENT="11.87." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000182" HPOS="267" VPOS="3076" WIDTH="114" />
            <String HPOS="381" VPOS="3076" HEIGHT="52" WIDTH="305" ID="PAG_197_ST000232" WC="1" CONTENT="Brandsikring" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000183" HPOS="686" VPOS="3076" WIDTH="20" />
            <String HPOS="706" VPOS="3076" HEIGHT="41" WIDTH="50" ID="PAG_197_ST000233" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="3135" HEIGHT="52" WIDTH="550" ID="PAG_197_TB000051" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="3135" HEIGHT="52" WIDTH="550" ID="PAG_197_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="3135" HEIGHT="52" WIDTH="291" ID="PAG_197_ST000234" WC="1" CONTENT="flyvevåbnets" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000184" HPOS="672" VPOS="3135" WIDTH="20" />
            <String HPOS="692" VPOS="3135" HEIGHT="42" WIDTH="126" ID="PAG_197_ST000235" WC="1" CONTENT="vitale" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000185" HPOS="818" VPOS="3136" WIDTH="22" />
            <String HPOS="840" VPOS="3136" HEIGHT="42" WIDTH="61" ID="PAG_197_ST000236" WC="1" CONTENT="fa-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="901" VPOS="3178" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="380" VPOS="3194" HEIGHT="52" WIDTH="424" ID="PAG_197_TB000052" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="380" VPOS="3194" HEIGHT="52" WIDTH="424" ID="PAG_197_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="380" VPOS="3194" HEIGHT="41" WIDTH="188" ID="PAG_197_ST000237" WC="1" CONTENT="ciliteter." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000186" HPOS="568" VPOS="3194" WIDTH="23" />
            <String HPOS="591" VPOS="3194" HEIGHT="52" WIDTH="213" ID="PAG_197_ST000238" WC="1" CONTENT="Projekte-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="3252" HEIGHT="53" WIDTH="1930" ID="PAG_197_TB000053" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="381" VPOS="3252" HEIGHT="53" WIDTH="1930" ID="PAG_197_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="381" VPOS="3252" HEIGHT="53" WIDTH="270" ID="PAG_197_ST000239" WC="1" CONTENT="ringsmidler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000187" HPOS="651" VPOS="3278" WIDTH="460" />
            <String HPOS="1111" VPOS="3278" HEIGHT="7" WIDTH="17" ID="PAG_197_ST000240" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000188" HPOS="1128" VPOS="3279" WIDTH="247" />
            <String HPOS="1375" VPOS="3279" HEIGHT="7" WIDTH="16" ID="PAG_197_ST000241" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000189" HPOS="1391" VPOS="3280" WIDTH="219" />
            <String HPOS="1610" VPOS="3280" HEIGHT="7" WIDTH="17" ID="PAG_197_ST000242" WC="1" CONTENT="-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000190" HPOS="1627" VPOS="3258" WIDTH="194" />
            <String HPOS="1821" VPOS="3258" HEIGHT="41" WIDTH="176" ID="PAG_197_ST000243" WC="1" CONTENT="894.318" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_197_SP000191" HPOS="1997" VPOS="3260" WIDTH="162" />
            <String HPOS="2159" VPOS="3260" HEIGHT="40" WIDTH="152" ID="PAG_197_ST000244" WC="1" CONTENT="34.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>